Can't run libreofffice 5.4.1.2-1.5 after latest upgrade. It shows some corrupted dialog with no info and does nothing. Any solution?